﻿
.landing-page  {
    overflow-x: hidden;
    font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
}

.landing-page p {
    line-height: 1.75;
}

.landing-page a {
    color: #f66e00;
}

    .landing-page a:hover, .landing-page a:focus, .landing-page a:active, .landing-page a.active {
        color: #e76700;
    }

.landing-page h1, .landing-page h2, .landing-page h3, .landing-page h4, .landing-page h5, .landing-page h6 {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 600;
}

section {
    padding: 100px 0;
}

    section h2.section-heading {
        font-size: 32px;
        margin-top: 0;
        margin-bottom: 15px;
    }

    section h3.section-subheading {
        font-size: 16px;
        font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
        text-transform: none;
        font-style: italic;
        font-weight: 400;
        margin-bottom: 75px;
    }

#prefooter {
    background-color:#1a232b;
    display: block;
}
#prefooter .section-heading, #prefooter .section-subheading {
    color: #636c72 !important;
    text-transform: none !important;
}
#prefooter .btn-primary {
    color: white;
    background-color: #e76700;
    border-color: #d86000;
}

#prefooter ul.social-buttons {
    margin-bottom: 0;
}
    #prefooter ul.social-buttons li a {
        display: block;
        background-color: #222222;
        height: 40px;
        width: 40px;
        border-radius: 100%;
        font-size: 20px;
        line-height: 40px;
        color: white;
        outline: none;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
    }

        #prefooter ul.social-buttons .link-twitter {
            background:#588DCA;
        }

        #prefooter ul.social-buttons .link-facebook {
            background:#3A599C;
        }

        #prefooter ul.social-buttons .link-pinterest {
            background:#CD2327;
        }

        #prefooter ul.social-buttons .link-instagram {
            background:#517FA6;
        }

    

        #prefooter ul.social-buttons li a:hover, ul.social-buttons li a:focus, ul.social-buttons li a:active {
            background-color: #f66e00;
        }
        #prefooter ul.social-buttons li {
            text-align:center;
        }

        #prefooter .section-heading, #prefooter .section-subheading {
            color: #636c72;
            text-transform: none;
        }
.landing-page .btn-action {
    color: white;
    background-color: #f66e00;
    border-color: #f66e00;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 3px;
    font-size: 16px;
    padding: 8px 30px;
}
.landing-page .btn-action:hover{
     color: #FFF;
    background-color: #e76700;
    border-color: #d86000;
}
.bg-dark {
    background-color:#525e6c;
    padding-top: 100px;
    padding-bottom: 100px;
}
 
    .bg-dark .section-heading, .bg-dark .section-subheading {
        color:#FFF !important;
        text-transform:none !important;
        margin-bottom:25px;
    }

.landing-page .scroll-dots {
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 5px 0 0 5px;
    padding: 15px;
    position: fixed;
    right: 0px;
    top: 260px;
    list-style: none;
    z-index: 1;
}
        .landing-page .scroll-dots .circle:active:before {
            color: #ffffff;
            font-weight: bold;
            opacity: 1;
        }

        .landing-page .scroll-dots a {
            color:#ffffff;
            position: relative;
            z-index: 99;
            opacity: 0.4;
        }

        .landing-page .scroll-dots a:hover, .landing-page .scroll-dots a:focus, .landing-page .scroll-dots a:active, .landing-page .scroll-dots a.active {
            color: #ffffff;
            font-weight:bold;
            opacity: 1;
            text-decoration:none;
        }

        .landing-page .scroll-dots .circle:before {
            content: ' \25CF';
            font-size: 14px;
            opacity: 1;

        }

header.home {
    /*background-color: #aad0df;*/
    background:url(/app/assets/images/landing-banner.jpg) no-repeat;
    background-size:cover;
    text-align: center;
    color: white;
    text-align: left;
    position:relative;
    padding-top: 70px;
}
 
    header.home .col-md-6 {
        text-align:center;
    }
    header.home .company-section,
    header.home .athlete-section {
        display:inline-block;
        text-align:center;
           
    }
    header.home .col-md-6{
        padding-top:75px;
        padding-bottom:75px;
    }
    header.home .col-md-6:first-child{
        background:  rgba(170, 208, 223, 0.9)
    }
    header.home .col-md-6:last-child{
        background:  rgba(82,94,108, 0.9)
    }


    header.home div.call-out {
        font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
        margin-bottom: 0;
        font-size: 32px;
        margin-bottom: 15px;
        white-space: nowrap;
    }
        header.home  div.intro-heading p{
            font-size: 24px;
            line-height: 28px;
            display: block;
            max-width:400px;
            margin-bottom: 5px;
        }

        header.home div.call-out p {
            padding-right: 10px;
            overflow-wrap: break-word;
            line-height: 32px;
            margin-bottom:0;
        }
        header.home .company-section .action{
            margin-top:48px;
        }
        header.home .company-section div.call-out p,
        header.home .company-section div.intro-heading p{
            color: #444;
        }

        header.home .athlete-section div.call-out p,
        header.home .athlete-section div.intro-heading p{
            color: #FFF;
        }
        header.home .athlete-section .btn-action {
            border-color:#FFF;
            background-color:transparent;
        }

        header.home .athlete-section .search-bar {
            margin-top: 68px;
        }

        header.home .athlete-section .search-bar input,
        header.home .athlete-section .search-bar button {
            background-color:transparent;
            border: solid 1px #CCC;
            color:#CCC;

           
        }
        header.home .athlete-section .search-bar button {
            border-left:none;
        }

        header.home .search > .form-group input {
            padding-left:35px;

        }

        header.home .search > .form-group .icon {
            position: absolute;
            transform: translateY(-50%);
            top: 50%;
            z-index: 10;
            left: 10px;
            color:#CCC;
        }

       

section#services .orange-circle {
    color: #f66e00 !important;
}

    section#services .service-heading {
        margin: 15px 0;
        text-transform: none;
    }
 

#partners .partners-item {
    width: 20%;
    padding: 5px 15px 5px 15px;
}

#partners .partners-row {
    margin: 0 auto;
}

#partners .partners-item .la-marathon {
    background: url(/app/assets/images/partners/la-marathon.gif) no-repeat center center;
    background-size: 200px;
}

#partners .partners-item .nbcu {
    background: url(/app/assets/images/partners/nbc-universal.png) no-repeat center center;
    background-size: 200px;
}

#partners .partners-item .bike-ny {
    background: url(/app/assets/images/partners/BIKE_LOGO_MASTER_RGB.png) no-repeat center center;
    background-size: 165px;
}

#partners .partners-item .detroit {
    width: 200px;
    height: 200px;
    background: url(/app/assets/images/partners/detroit-free-press.png) no-repeat center center;
    background-size: 180px;
}

#partners .partners-item .christie-clinic {
    width: 200px;
    height: 200px;
    background: url(/app/assets/images/partners/christie-clinic.png) no-repeat center center;
    background-size: 180px;
}

#partners .partners-item .cooper-river {
    background: url(/app/assets/images/partners/cooper-river-run.png) no-repeat center center;
}

#partners .partners-item .twin-cities {
    background: url(/app/assets/images/partners/twin-cities.png) no-repeat center center;
    background-size: 200px;
    background-position: 0 5px;
}

#partners .partners-item .route-66 {
    width: 200px;
    height: 200px;
    background: url(/app/assets/images/partners/route-66.png) no-repeat center center;
    background-size: 180px;

}
#partners .partners-item .bmo-vancouver {
    width: 200px;
    height: 200px;
    background: url(/app/assets/images/partners/bmo-vancouver.png) no-repeat center center;
    background-size: 190px;

}
#partners .partners-item .indi-mini {
    width: 200px;
    height: 200px;
    background: url(/app/assets/images/partners/indi-mini.png) no-repeat center center;
    background-size: 180px;
}
#partners .partners-item .el-tour {
    width: 200px;
    height: 200px;
    background: url(/app/assets/images/partners/el-tour.jpg) no-repeat center center;
    background-size: 130px;
}
#partners .partners-item .ogden-marathon {
    background: url(/app/assets/images/partners/ogden-marathon.png) no-repeat center center;
    background-size: 200px;
}

#partners .partners-item .m3s-sports{
    background: url(/app/assets/images/partners/m3s-sports.png) no-repeat center center;
    background-size: 200px;
}

#partners .partners-item .gasparilla{
    background: url(/app/assets/images/partners/gasparilla.png) no-repeat center center;
    background-size: 208px;
}
#partners .partners-item .aeg {
    width: 200px;
    height: 200px;
    background: url(/app/assets/images/partners/AEG.png) no-repeat center left;
    background-size: 400px 200px;
}
#partners .partners-item .hood-to-coast {
    background: url(/app/assets/images/partners/hood-to-coast.png) no-repeat center center;
    background-size: 200px;
}


#partners .partners-brand {
    height: 200px;
    width: 200px;
    display:inline-block;
    zoom:.8;
 
}

.timeline {
    list-style: none;
    padding: 0;
    position: relative;
}

    .timeline-list-account {
        
    }
    .timeline-list-events {

    }
    .timeline-list-promote {
        margin-top: -25px;
    }
    .timeline-list-monitor {
        margin-top: -75px;
    }
    .timeline-list-marketing {
        margin-top: -100px;
    }


    .account  {
        background:#EB5A4A !important;
    }  

    .events  {
        background:#86CCCC !important;
    }  

    .promote  {
        background:#169488 !important;
    }  

    .monitor  {
        background:#F4B400 !important;
    }  
    .marketing  {
        background:#169488 !important;
    }  

.image-box {
    height: 100%;
    width: 100%;
    position: relative;
    background-size: cover !important;
}

.image-footer {
    width: 100%;
    background: #333;
    display: block;
    opacity: .75;
    position: absolute;
    bottom: 0;
    text-align: center;
    overflow-y: hidden;
    height: 22px;
    transition: height 200ms ease-out;
    color:#FFF;
}
 
.image-footer.expanded { height:44px;  }



.timeline:before {
        top: 0;
        bottom: 100px;
        position: absolute;
        content: "";
        width: 2px;
        background-color: #f1f1f1;
        left: 40px;
        margin-left: -1.5px;
    }

    .timeline > li {
        margin-bottom: 50px;
        position: relative;
        min-height: 50px;
    }

        .timeline > li:before, .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li .timeline-panel {
            width: 100%;
            float: right;
            padding: 0 20px 0 100px;
            position: relative;
            text-align: left;
        }

            .timeline > li .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

        .timeline >li .timeline-image .create-account {
            position: relative;
            left: -25px;
            top: -10px;
        }
        .timeline >li .timeline-image .add-events {
            position: relative;
            
        }

        .timeline >li .timeline-image .promote-events {
            width: 130px;
            position: relative;
            top: 20px;
            left: -10px;
            
        }

        .timeline >li .timeline-image .monitor-performance {
            position: relative;
            left: -16px;
            top: 10px;
            width: 199px
        }
        .timeline > li .timeline-image {
            left: 0;
            margin-left: 0;
            width: 80px;
            height: 80px;
            position: absolute;
            z-index: 100;
            background-color: #f66e00;
            color: white;
            border-radius: 100%;
            border: 7px solid #f1f1f1;
            text-align: center;
            overflow:hidden;
            z-index: 1;
        }

            .timeline > li .timeline-image h4 {
                font-size: 10px;
                margin-top: 12px;
                line-height: 14px;
            }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
            text-align: left;
            padding: 0 20px 0 100px;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

        .timeline > li:last-child {
            margin-bottom: 0;
        }

    .timeline .timeline-heading h4 {
        margin-top: 0;
        color: inherit;
    }

        .timeline .timeline-heading h4.subheading {
            text-transform: none;
            color: #636c72;
        }

    .timeline .timeline-body > p,
    .timeline .timeline-body > ul {
        margin-bottom: 0;
    }
    .long-timeline {
        width:400px;
    }
    .grid-column {
        height: 600px;

    }

    .big-image, .small-image {
        display: inline-block;
        width: 100%;
    }
    .big-image {
        height: 66.666%;
    }
    .small-image {
        height: 33.333%;
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        .timeline > li .timeline-image .create-account {
                position: relative;
                left: -18px;
                top: -8px;
                zoom: 0.4;
            }

            .timeline > li .timeline-image .add-events {
                position: relative;
                zoom: 0.4;
            }

            .timeline > li .timeline-image .promote-events {
                position: relative;
                top: 30px;
                left: 0px;
                zoom: 0.4;
            }

            .timeline > li .timeline-image .monitor-performance {
                position: relative;
                left: -5px;
                top: 15px;
                width: 199px;
                zoom: 0.4;
            }

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
        .timeline > li .timeline-image .create-account {
                position: relative;
                left: -18px;
                top: -8px;
            }

            .timeline > li .timeline-image .add-events {
                position: relative;
            }

            .timeline > li .timeline-image .promote-events {
                position: relative;
                top: 30px;
                left: 0px;
            }

            .timeline > li .timeline-image .monitor-performance {
                position: relative;
                left: -5px;
                top: 15px;
                width: 199px;
            }
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

        .timeline:before {
            left: 50%;
            margin-left: 9px;
        }

        .timeline > li {
            margin-bottom: 100px;
            min-height: 120px;
        }

            .timeline > li .timeline-panel {
                width: 41%;
                float: left;
                padding: 0 20px 20px 30px;
                text-align: right;
            }

            .timeline > li .timeline-image {
                width: 120px;
                height: 120px;
                left: 50%;
                margin-left: -50px;
            }

                .timeline > li .timeline-image h4 {
                    font-size: 13px;
                    margin-top: 16px;
                    line-height: 18px;
                }

            .timeline > li.timeline-inverted > .timeline-panel {
                float: right;
                text-align: left;
                padding: 0 30px 20px 20px;
            }

            .timeline > li .timeline-image .create-account {
                position: relative;
                left: -18px;
                top: -8px;
                zoom: 0.6;
            }

            .timeline > li .timeline-image .add-events {
                position: relative;
                zoom: 0.6;
            }

            .timeline > li .timeline-image .promote-events {
                position: relative;
                top: 30px;
                left: 0px;
                zoom: 0.6;
            }

            .timeline > li .timeline-image .monitor-performance {
                position: relative;
                left: -5px;
                top: 15px;
                width: 199px;
                zoom: 0.8;
            }

            .randy-image {
                background-position: center center !important;
            }
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
        .timeline:before {
            margin-left: -11px;
        }

        .timeline > li {
            min-height: 150px;
        }

            .timeline > li .timeline-panel {
                padding: 0 20px 20px 100px;
            }

            .timeline > li .timeline-image {
                width: 150px;
                height: 150px;
                margin-left: -85px;
            }

                .timeline > li .timeline-image h4 {
                    margin-top: 40px;
                }

            .timeline > li.timeline-inverted > .timeline-panel {
                padding: 0 100px 20px 20px;
            }

            .timeline > li .timeline-image .create-account {
                position: relative;
                left: -20px;
                top: -10px;
                zoom: 0.8;
            }

            .timeline > li .timeline-image .add-events {
                position: relative;
                zoom: 0.6;
            }

            .timeline > li .timeline-image .promote-events {
                position: relative;
                top: 30px;
                left: 0px;
                zoom: 0.8;
            }

            .timeline > li .timeline-image .monitor-performance {
                position: relative;
                left: -5px;
                top: 15px;
                width: 199px;
                zoom: 0.8;
            }
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
        .timeline > li .timeline-image .create-account {
            position: relative;
            left: -35px;
            top: -10px;
            zoom: 1;
        }

        .timeline > li .timeline-image .add-events {
            position: relative;
            zoom: 1;
        }

        .timeline > li .timeline-image .promote-events {
            width: 130px;
            position: relative;
            top: 20px;
            left: -10px;
            zoom: 1;
        }

        .timeline > li .timeline-image .monitor-performance {
            position: relative;
            left: -16px;
            top: 10px;
            width: 199px;
            zoom: 1;
        }
    }

    /* Large Devices, Wide Screens (Non-Mobile First) */
    @media only screen and (max-width : 1200px) {
        #partners .partners-item .partners-brand {
            width: 180px;
            height: 180px;
            background-size: contain;
        }


        #partners .partners-item .aeg {
            width: 180px;
            height: 180px;
            background: url(/app/assets/images/partners/AEG.png) no-repeat center left;
            background-size: 360px 180px;
        }
        .timeline:before {
            bottom: 130px;
        }

        .image-footer.expanded { height:66px;  }
    }

    /* Medium Devices, Desktops  (Non-Mobile First) */
    @media only screen and (max-width : 992px) {
        #partners .partners-item .partners-brand {
            width: 150px;
            height: 150px;
            background-size: contain;
        }
        #partners .partners-item .aeg {
                background: url(/app/assets/images/partners/AEG.png) no-repeat center left;
                background-size: 300px 150px;
            }
        .timeline:before {
            bottom: 190px;
        }

        .feature { 
            text-align:center;
        }
    }

    /* Small Devices, Tablets  (Non-Mobile First) */
    @media only screen and (max-width : 768px) {
        header.home {
            padding-top: 115px;
        }

        header.home .col-md-6{
            padding-top:25px;
            padding-bottom:25px;
        }

        header.home p.intro-heading {
            max-width: 350px;
        }

        header.home .company-section .action {
        }

        header.home div.call-out{
            font-size: 28px;
        }
        header.home div p {
            line-height: 28px;
        }
         header.home  p.intro-heading {
            font-size: 18px;
            line-height: 22px;
        }

        #partners .partners-item .partners-brand {
            width: 110px;
            height: 110px;
            background-size: contain;
        }
        #partners .partners-item {
            width: 33%;
            padding: 5px 15px 5px 15px;
        }
            #partners .partners-item .aeg {
                background: url(/app/assets/images/partners/AEG.png) no-repeat center left;
                background-size: 220px 110px;
            }

        .small-image, .big-image {
            display: block;
            margin: 0 auto;
            height: 50%;
            width: 60%;

        }
        header.home .athlete-section .search-bar {
            margin-top: 48px;
        }
        
    }

    /* Extra Small Devices, Phones  (Non-Mobile First) */ 
    @media only screen and (max-width : 480px) {
        
         .timeline > li {
            margin-bottom: 0;
            margin-top:50px;
        }

         section h3.section-subheading {
             margin-bottom:0;
         }

         .partners-list {
             margin-top:50px;
         }
        header.home p.intro-heading {
            max-width: 325px;
        }

        header.home div.call-out {
            
            font-size: 24px;
            
        }
            header.home div.call-out p {
                line-height: 24px;
            }
             header.home  p.intro-heading {
                font-size: 16px;
                line-height: 20px;
            }
            header.home .company-section div.call-out p,
            header.home .company-section div.intro-heading p {
                position:relative;
                top:24px;
            }
            header.home .athlete-section .search-bar {
                    margin-top: 34px;
                    margin-bottom: 34px;
            }
       
        
        #partners .partners-item .partners-brand {
            width: 70px;
            height: 70px;
        }
        #partners .partners-item .aeg {
                background: url(/app/assets/images/partners/AEG.png) no-repeat center left;
                background-size: 140px 70px;
            }
        .feature-image {
            width: 75%;
        }

        .scroll-dots{
            display: none;
        }
        .timeline:before {
            bottom: 300px;
        }

        #resources h4 {
            font-size: 1.1rem;
        }

        .long-timeline {
            width: 250px;
        }

        .search-bar {
            width: 330px;
        }
    }

    /* Custom, iPhone Retina  (Non-Mobile First) */ 
    @media only screen and (max-width : 320px) {
        header.home p.intro-heading {
            max-width: 300px;
        }

        #partners .partners-item .partners-brand {
            width: 50px;
            height: 50px;
        }

            #partners .partners-item .aeg {
                background: url(/app/assets/images/partners/AEG.png) no-repeat center left;
                background-size: 100px 50px;
            }

        .timeline:before {
            bottom: 335px;
        }

        .long-timeline {
            width: 200px;   
        }
        .search-bar {
            width: 300px;
        }
    }

